{
  "name": "package.json",
  "version": "1.0.0",
  "description": "Tarea 2",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/cristian.vegap/specialarraysum.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/cristian.vegap/specialarraysum/issues"
  },
  "homepage": "https://gitlab.com/cristian.vegap/specialarraysum#readme"
}
